body{
  background-color: #fff !important;
  font-family: 'Open Sans', sans-serif;
}

.main{
  display: block;
  margin: 0 auto !important;
  max-width: 1050px;
}
header{
  position: relative;
  background: url(../resources/images/banner.png);
  height: 500px;
  background-color: #d7ecff;
  background-position: 0 -10px;
  background-repeat: no-repeat;
  background-size: cover;
}

header .title{
  font-family: 'Open Sans', sans-serif;
  font-weight: 800;
  font-size: 95px;
  position: absolute;
  top: 43%;
  left: 10%;
  color: #0451a9;
}

.redtext{
  color: #ef6c6c;
}

#intro{
  padding: 15px;
  background-color: #5066d2;
}
#intro h2{
  text-align: center;
  width: 55%;
  display: block;
  margin: 15px auto;
  font-weight: 700;
  font-size: 48px;
  color: #fff;
}

.textbox{
  background-color: #fff;
  width: 75%;
  margin: 45px auto 45px auto;
  padding: 50px;

}
.textbox p{
    font-size: 22px;
    color: #444;
    font-weight: 500;
}

#me{
  background-color: #eee;
  padding: 25px;
}

#me h2{
  color: #0451a9;
  text-align: center;
  font-weight: 680;
  font-size: 48px;
}
#me .cutout{
  display: inline-block;
  max-width: 100%;
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}
#me .text{
  display: inline-block;
  font-size: 28px;
}
@media(max-width: 767px){
  header{
    background-position: 60%;
  }
  header .title{
    top: 58%;
    font-size: 85px;
  }

  iframe{
    max-height: 250px;
  }
}

.paid-container {
  display: flex;
  justify-content: center;
}

.paid {
  text-transform: uppercase;
  font-size: 10pt;
  border: 1px solid #999;
  padding: 12px;
  color: #666;
  display: inline-block;
  margin: 12px;
}

nav {
  padding-right: 8px;
  text-align: right;
  transition: transform 0.25s;
}

nav.hidden {
  transform: translateY(-50px);
}

nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

nav li {
  display: inline-block;
}

nav li a, nav li a:hover, nav li a:active {
  color: white;
}

nav li a {
  opacity: 0.7;
  font-size: 14pt;
  background-color: #ef6c6c;
  margin: 0 8px 8px;
  padding: 16px 36px;
  display: inline-block;
  transition: opacity 0.25s;
}

nav li a:hover {
  opacity: 1;
}

iframe.join {
  border: none;
  width: 100%;
  height: 150px;
}

#donate main{
  background-color: #eee;
  padding: 45px;
  font-size: 20px
}

#donate main h1{
  color: #0451a9;
  text-align: center;
  font-weight: 680;
  font-size: 48px;
}
